int closedir(int dirdesc)

## Method Description

dirdesc is the directory descriptor that must be closed.
It should have previously been opened by a library function.

This function returns 0 on success and -1 on error with error() returning the corresponding error code.

## See also :

Opens a directory referenced by URL. Returns a directory descriptor.
int opendir(const char *name)

Reads from an "opened" directory descriptor. Does caching.
SMBdirent *readdir(int dirdesc)

Position the position pointer for this directory descriptor.
int rewinddir(int dirdesc)

Copyright © Nicolas Brodu, 1999 - 2000